<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17fcbc4592cb90143bb97c124c89af05">
  <dict>
    <!--2020-03-28 10:56:48.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:56:48.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2020-03-28 10:56:48.000-->
    <string key="voicemail_carrier">expresso</string>
    <!--2020-03-28 10:56:48.000-->
    <string key="voicemail_number">1115</string>
    <!--2020-03-28 10:56:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
